




 /* Site Map Button Settings */
#sitemap{ 
 position: absolute; 
top: 430px;
left: 14px; 
} 


/* Wireframe Model Image Settings */
#modelimage{ 
 position: absolute; 
top: 160px;
left: 15px; 
} 


/* Wireframe Model 2 Image Settings */
#modelimage2{ 
 position: absolute; 
top: 160px;
left: 0px; 
} 
 

/* Table Settings */
#table{
position: absolute;
top: 0px;
left: 0px;
}
 
/* Table Settings */
#table2{
position: relative;
left: 0px;
}

/* Text Settings for Hyperlinks */
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #ff0000;
font-family: Arial, Helvetica, sans-serif;
	}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #ff0000;
font-family: Arial, Helvetica, sans-serif;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #ff0000;
font-family: Arial, Helvetica, sans-serif;
        }



/* Text Settings for Page Titles or Headings */
.title{
color: #009191;
font-size: 20;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;}




/* Text Settings for Paragraph Headings */
.subtitle{
color: #000000;
font-size: 16;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;}



 
/* Text Settings for Body or Main Copy */
.body{
font-size: 13;
font-weight: normal;
color: #000000;
font-family: Arial, Helvetica, sans-serif;}

/* Red Text Settings for Body or Main Copy */
.red{
font-size: 13;
font-weight: normal;
color: #ff0000;
font-family: Arial, Helvetica, sans-serif;}


/* Highlight Text */
.hl{
font-size: 14;
background: #ffff00;
font-weight: normal;
color: #000000;
font-family: Arial, Helvetica, sans-serif;}



/* Text Settings for Search Engine */
.spaced {
	font-family: verdana, arial, helvetica;
}

 